{
  programs.aerc = {
    extraBinds = builtins.readFile ./binds.conf; # default binds
    extraConfig = {
      general = {
        pgp-provider = "gpg";
        unsafe-accounts-conf = true;
      };
      ui = {};
      viewer = {};
      filters = {
        "text/plain" = "colorize";
        "text/calendar" = "calendar";
        "message/delivery-status" = "colorize";
        "message/rfc822" = "colorize";
        "image/*" = "img2sixel";
        "text/html" = "html | colorize";
      };
    };
  };
}
